<?xml version="1.0" encoding="utf-8"?>
<package>
  <metadata>
    <dc-metadata>
      <Title>Abiword has been Installed</Title>
      <Description>Shut Down and Start your iLiad for the changes to take effect</Description>
      <Date>2006-11-16T08:28:46</Date>
      <Identifier/>
      <Language/>
      <Type/>
    </dc-metadata>
    <y-metadata>
      <startpage></startpage>
      <image>icon.png</image>
      <version>000</version>
    <ItemSize>16384</ItemSize></y-metadata>
  </metadata>
</package>
